@media all
{
    #tt-search {
        color: #252525;
        padding: 0;
        font-size: 0;
        background-color: #FFFFFF;
    }

    #tt-search * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    #tt-search .tt-icon-28-right::after {
        right: 5px;
    }

    .tt-search {
        height: 36px;
        display: inline-block;
        position: relative;
        vertical-align: top;

        border: 1px solid #D3D3D3;
        font-size: 14px;
        line-height: 36px;
    }

    .tt-search-hover {
        cursor: pointer;
        position: relative;
    }

    .tt-search-hover ul {
        top: 100%;
        left: -1px;
        margin: 0;
        display: none;
        padding: 5px 0;
        z-index: 100;
        position: absolute;

        border: 1px solid #A2A2A2;
        cursor: default;
        list-style: none;
        background-color: #FFF;

        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

    .tt-search-hover ul li {
        padding: 0 10px;
        line-height: 22px;
    }

    .tt-search-hover ul li:hover {
        font-weight: bold;
    }

    .tt-search-hover ul li:hover a {
        color: #009900;
    }

    .tt-search-hover a {
        display: block;
        text-decoration: none;
    }

    .tt-search-hover-grey:hover {
        border-color: #A2A2A2;
    }

    #tt-search-catalog {
        width: 270px;
        padding: 0 10px;
        margin-right: 21px;
        background-color: #F2F2F2;

        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;

	font-size:13px;
    }

    #tt-search-catalog:after {
        font-size: 28px;
    }

    #tt-search-catalog ul {
        width: 270px;
    }

    #tt-search-box {
        display: inline-block;
    }

    #tt-search-box-input {
        width: 450px;
        padding: 10px;

        -webkit-border-radius: 5px 0 0 5px;
        -moz-border-radius: 5px 0 0 5px;
        border-radius: 5px 0 0 5px;

	font-size:13px;
    }

    #tt-search-box-input input {
        width: 100%;
        border: 0 none;
	/*margin-top: 8px;*/
        outline: 0 none;
        padding: 0;
        font-size: inherit;
	font-family: inherit;
        background: transparent;

        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

    #tt-search-box-input input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
        color: #808080;
        background: transparent;
    }

    #tt-search-box-input input::-moz-placeholder { /* Mozilla Firefox 19+ */
        color: #808080;
        opacity: 1;
        background: transparent;
    }

    #tt-search-box-input input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
        color: #808080;
        opacity: 1;
        background: transparent;
    }

    #tt-search-box-input input:-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: #808080;
        background: transparent;
    }

    #tt-search-box-select {
        width: 225px;
        padding: 0 10px;
        position: relative;

     /* background-color: #FFFFFF; */
        border-left-width: 0;
        border-right-width: 0;

	font-size:13px;
    }

    #tt-search-box-select:after {
        font-size: 28px;
    }

    #tt-search-box-select select {
        top: 0;
        left: -1px;
        width: 226px;
        height: 36px;
        margin: 0;
        display: block;
        padding: 0;
        position: absolute;

        border: 0;
        opacity: 0;
        z-index: 100;
        line-height: 36px;
        visibility: visible;
    }

    #tt-search-box-button {
        width: 60px;
        position: relative;

        cursor: pointer;
        outline: 0 none;
        border-color: #81A31F;
        border-width: 1px;
        background-color: #98BF27;
        border-left-width: 0;

        -webkit-border-radius: 0 5px 5px 0;
        -moz-border-radius: 0 5px 5px 0;
        border-radius: 0 5px 5px 0;

        transition: all 300ms ease-in-out;
    }

    #tt-search-box-button {
        font-size: 28px;
    }

    #tt-search-box-button:hover {
        border-color: #0066CC;
        background-color: #0066CC;
    }

    #tt-login-button {
	border-color: #81A31F;
        border-width: 1px;
	border-style:solid;
	
	-webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;

	transition: all 300ms ease-in-out;
    }

    #tt-login-button:hover {
	border-color: #0066CC;
    }
}

@media screen and (max-width: 1084px) {
  #tt-search-catalog {
        width: 190px;
  }

  #tt-search-catalog ul {
        width: 190px;
  }
}
